@font-face {
	font-family: "PT Sans";
	src: url("/wp-content/themes/mgranit/fonts/PT_Sans-Regular/PT_Sans-Regular.eot?55796423");
	src: url("/wp-content/themes/mgranit/fonts/PT_Sans-Regular/PT_Sans-Regular.eot?55796423#iefix")
			format("embedded-opentype"),
		url("/wp-content/themes/mgranit/fonts/PT_Sans-Regular/PT_Sans-Regular.woff?55796423") format("woff"),
		url("/wp-content/themes/mgranit/fonts/PT_Sans-Regular/PT_Sans-Regular.ttf?55796423") format("truetype"),
		url("/wp-content/themes/mgranit/fonts/PT_Sans-Regular/PT_Sans-Regular.svg?55796423#PT_Sans-Regular") format("svg");
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "PT Sans";
	src: url("/wp-content/themes/mgranit/fonts/PT_Sans-Bold/PT_Sans-Bold.eot?55796423");
	src: url("/wp-content/themes/mgranit/fonts/PT_Sans-Bold/PT_Sans-Bold.eot?55796423#iefix") format("embedded-opentype"),
		url("/wp-content/themes/mgranit/fonts/PT_Sans-Bold/PT_Sans-Bold.woff?55796423") format("woff"),
		url("/wp-content/themes/mgranit/fonts/PT_Sans-Bold/PT_Sans-Bold.ttf?55796423") format("truetype"),
		url("/wp-content/themes/mgranit/fonts/PT_Sans-Bold/PT_Sans-Bold.svg?55796423#PT_Sans-Bold") format("svg");
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

.location-popup {
	display: none;
	background-color: #fff;
	position: fixed;
	width: 100%;
	left: 0;
	top: 0;
	padding: 85px 0 45px;
	height: 100vh;
	z-index: 9999999;
	font-family: "PT Sans", Arial, sans-serif;
}

.location-popup.active {
	display: block;
}

.location-popup__title {
	display: block;
	font-weight: bold;
	font-size: 24px;
	line-height: 32px;
	color: #000;
	width: 930px;
	max-width: calc(100% - 30px);
	margin: 0 auto 16px;
	position: relative;
}

.location-popup__close {
	position: absolute;
	right: 0;
	top: 0;
	cursor: pointer;
}

.location-popup .location-popup__wrapper {
	width: 875px;
	padding-right: 55px !important;
	max-width: calc(100% - 30px);
	margin: 0 auto;
	height: calc(100vh - 178px);
}

.location-popup .location-popup__wrapper input {
	width: 100%;
	height: 60px;
	line-height: 58px;
	background: #fff;
	border: 1px solid rgba(167, 167, 167, 0.5);
	border-radius: 4px;
	color: #000000;
	font-size: 16px !important;
	margin-bottom: 30px;
	padding: 0 17px;
	z-index: 2;
	position: relative;
}

.location-popup .location-popup__wrapper input:invalid {
	border-color: red;
}

.location-popup .location-popup__wrapper input::placeholder {
	opacity: 0.6;
}

.location-popup .location-popup__wrapper input:focus::placeholder {
	opacity: 0;
}

#allrecords .location-popup .location-popup__wrapper > ul {
	columns: 4;
	font-size: 16px;
	line-height: 170%;
	color: #83838b;
	z-index: 1001;
	background: #fff;
	list-style-type: none;
	padding: 0;
}

.location-popup .location-popup__wrapper > ul.active {
	display: none;
}

.location-popup .location-popup__wrapper > ul li {
	cursor: pointer;
	list-style-type: none;
	padding: 0;
}

.location-popup .location-popup__wrapper > ul li span {
	font-weight: bold;
	color: #3b3b3b;
}

.location-popup .location-popup__wrapper > ul li.letter {
	font-size: 21px;
	margin-top: 20px;
	margin-bottom: 5px;
}

.location-popup .location-popup__wrapper > ul li.letter span {
	position: relative;
}

.location-popup .location-popup__wrapper > ul li.letter span:after {
	position: absolute;
	content: "";
	top: 50%;
	transform: translateY(-50%);
	left: calc(100% + 10px);
	width: 60px;
	height: 1px;
	background-color: #000;
}

.location-popup .location-popup__wrapper > ul li.main {
	display: list-item;
}

#allrecords .location-popup .location-popup__wrapper > ul li a {
	color: #83838b;
	text-decoration: none;
}

#allrecords .location-popup .location-popup__wrapper > ul li a:hover {
	text-decoration: none;
}

#allrecords .location-popup .location-popup__wrapper > ul li.main a {
	font-weight: bold;
	color: #000;
}

.location-popup .location-popup__wrapper > ul li:first-child {
	margin-top: 0;
}

.xdsoft_autocomplete {
	width: 100% !important;
}

.xdsoft_autocomplete_dropdown {
	display: block !important;
	flex-wrap: wrap;
	top: 90px !important;
	border: none !important;
	box-shadow: none !important;
	-webkit-box-shadow: none !important;
	columns: 4;
}

.xdsoft_autocomplete_dropdown.show {
	margin-bottom: 50px;
}

.xdsoft_autocomplete_dropdown.active {
	display: none !important;
}

.xdsoft_autocomplete_dropdown > div {
	list-style-type: none;
	font-size: 16px !important;
	line-height: 170% !important;
	color: #83838b !important;
	padding: 0 !important;
	display: list-item !important;
	white-space: initial !important;
	text-decoration: none;
}

.xdsoft_autocomplete_dropdown > div:hover {
	text-decoration: none;
}

.xdsoft_autocomplete_dropdown > div.active {
	background-color: #fff !important;
	color: #83838b !important;
}

.xdsoft_autocomplete_dropdown > div b {
	color: #363654;
	font-weight: normal;
}

#allrecords .xdsoft_autocomplete_dropdown > a {
	list-style-type: none;
	font-size: 16px !important;
	line-height: 170% !important;
	color: #83838b !important;
	padding: 0 !important;
	display: list-item !important;
	white-space: initial !important;
	text-decoration: none;
}

#allrecords .xdsoft_autocomplete_dropdown > a:hover {
	text-decoration: none;
}

.xdsoft_autocomplete_dropdown > a.active {
	background-color: #fff !important;
	color: #83838b !important;
}

.xdsoft_autocomplete_dropdown > a b {
	color: #2da1a1;
	font-weight: normal;
}

.location-popup__main-cities {
	display: flex;
	flex-wrap: wrap;
	font-size: 14px;
	line-height: 16px;
	margin-top: -18px;
	margin-bottom: 10px;
}

#allrecords .location-popup__main-cities a {
	text-decoration: none;
	padding: 7px 9px;
	border: 1px solid hsla(240, 3%, 53%, 0.6);
	margin-right: 10px;
	border-radius: 4px;
	color: #3f3f40;
	margin-bottom: 9px;
}

#allrecords .location-popup__main-cities a:hover {
	text-decoration: none;
	color: #3f3f40;
	background-color: hsla(240, 3%, 53%, 0.6);
}

.header-location__wrapper {
	position: absolute;
	z-index: 6;
	left: 170px;
	top: 3px;
	font-family: "PT Sans", Arial, sans-serif;
}

.header-location {
	display: flex;
	align-items: center;
}

.header-location > span {
	font-size: 12px;
	line-height: 16px;
	color: #000;
	margin-right: 10px;
	padding: 0;
	background-color: transparent;
}

.header-location > div {
	position: relative;
	width: 168px;
	min-width: 168px;
	z-index: 1;
}

.header-location > div p {
	background: transparent;
	border: 1px solid #000;
	box-sizing: border-box;
	border-radius: 8px;
	height: 36px;
	width: 100%;
	line-height: 34px;
	padding-left: 10px;
	padding-right: 20px;
	position: relative;
	font-size: 14px;
	color: #000;
	z-index: 2;
	cursor: pointer;
	margin-bottom: 0;
}

.header-location > div p:after {
	position: absolute;
	content: "";
	border-top: 6px solid #000;
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	right: 10px;
	top: 50%;
	transform: translateY(-50%);
}

.xdsoft_autocomplete_hint {
	display: none !important;
}

.city-popup__bg {
	display: none;
	z-index: 1024;
	position: fixed;
	width: 100vw;
	height: 100vh;
	top: 0;
	left: 0;
	right: 0;
	background-color: rgba(255, 255, 255, 0.91);
}

.city-popup {
	display: none;
	position: fixed;
	z-index: 1025;
	top: 200px;
	left: 50%;
	transform: translateX(-50%);
	width: 526px;
	max-width: calc(100% - 60px);
	background: #fff;
	box-shadow: 0 6px 40px rgba(0, 0, 0, 0.15);
	border-radius: 10px;
	padding: 30px;
	font-family: "PT Sans", Arial, sans-serif;
}

.city-popup__title {
	font-weight: bold;
	font-size: 16px;
	line-height: 15px;
	text-transform: uppercase;
	color: #3f3f40;
	margin-bottom: 22px;
	max-width: calc(100% - 30px);
}

.city-popup__title span {
	color: #000;
}

.city-popup__close {
	display: block;
	position: absolute;
	width: 20px;
	height: 20px;
	right: 30px;
	top: 20px;
	font-size: 0;
	cursor: pointer;
}

.city-popup__close:before {
	position: absolute;
	content: "";
	width: 20px;
	height: 1px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	background-color: #000;
	right: 0;
	top: 8px;
}

.city-popup__close:after {
	position: absolute;
	content: "";
	width: 20px;
	height: 1px;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	background-color: #000;
	right: 0;
	top: 8px;
}

.city-popup__buttons {
	display: flex;
	justify-content: space-between;
	margin-bottom: 20px;
}

.city-popup__yes {
	width: 130px;
	height: 60px;
	line-height: 58px;
	color: #fff;
	background-color: #363654;
	text-align: center;
	border-radius: 4px;
	font-size: 16px;
	border: 1px solid #363654;
	transition: linear 0.2s;
	cursor: pointer;
}

.city-popup__yes:hover {
	background-color: #fff;
	color: #363654;
}

.city-popup__no {
	width: calc(100% - 144px);
	text-align: center;
	border-radius: 4px;
	color: #363654;
	height: 60px;
	line-height: 58px;
	font-size: 16px;
	border: 1px solid #363654;
	background-color: #fff;
	transition: linear 0.2s;
	cursor: pointer;
}

.city-popup__no:hover {
	background-color: #363654;
	color: #fff;
}

.city-popup__footnote {
	font-size: 14px;
	line-height: 13px;
}

.txt-wrapper {
	padding: 50px 0;
	background: #ededed;
	font-family: "PT Sans", Arial, sans-serif;
}

.container {
	width: 1180px;
	max-width: 100%;
	padding: 0 15px;
	margin: 0 auto;
}

.txt-wrapper .container {
	width: 1180px;
	max-width: calc(100% - 30px);
	padding: 0 15px;
	margin: 0 auto;
}
.txt-wrapper p,
.txt-wrapper ul,
.txt-wrapper ol {
	margin-bottom: 10px;
}

.txt-wrapper h1,
.txt-wrapper h2,
.txt-wrapper h3 {
	margin-top: 20px;
	margin-bottom: 10px;
}

.footer-address {
	text-align: center;
	color: #fff;
	opacity: 0.5;
	font-size: 16px;
	font-family: "PT Sans", Arial, sans-serif;
}

.mob-menu-address {
	margin-top: 10px;
	font-family: "PT Sans", Arial, sans-serif;
}

.footer-address__mob {
	display: none;
}

.t396 > .container {
	position: relative;
	width: 1180px;
	max-width: calc(100% - 30px);
	padding: 0 15px;
	margin: 0 auto;
}

@media only screen and (max-width: 991px) {
	.header-location__wrapper {
		position: static;
		margin-top: 30px;
	}
	.header-location {
		flex-direction: column;
		align-items: flex-start;
	}
	.header-location > span {
		margin-bottom: 7px;
	}
	.location-popup .location-popup__wrapper {
		max-width: calc(100% - 90px);
	}
	.footer-address {
		width: 100%;
		text-align: center;
		top: 125px;
	}
	.footer-address__mob {
		display: block;
	}
}

@media only screen and (max-width: 991px) and (min-width: 640px) {
	#rec395220130 .tn-elem[data-elem-id="1639490226621"] {
		top: 268px !important;
	}
	#rec395220130 .tn-elem[data-elem-id="1639490260523"] {
		top: 242px !important;
	}
	#rec395220130 .tn-elem[data-elem-id="1639490279119"] {
		top: 218px !important;
	}
	#rec395220130 .tn-elem[data-elem-id="1639490329487"] {
		top: 192px !important;
	}
	#rec395220130 .tn-elem[data-elem-id="1640343078519"] {
		top: 166px !important;
	}
}

@media only screen and (max-width: 767px) {
	#allrecords .location-popup .location-popup__wrapper > ul {
		columns: 3;
	}
	.xdsoft_autocomplete_dropdown {
		columns: 3;
	}
}
@media only screen and (max-width: 639px) {
	.footer-address {
		top: 115px;
		font-size: 14px;
	}
}
@media only screen and (max-width: 479px) {
	.location-popup {
		padding: 30px 0;
	}
	.location-popup__title {
		font-size: 18px;
		line-height: 24px;
	}
	.location-popup__close svg {
		width: 18px;
	}
	.location-popup .location-popup__wrapper {
		height: calc(100vh - 90px);
		padding-right: 25px;
	}
	.location-popup .location-popup__wrapper input {
		font-size: 14px;
		height: 40px;
		line-height: 38px;
		margin-bottom: 20px;
	}
	#allrecords .location-popup .location-popup__wrapper > ul {
		font-size: 12px;
		columns: 2;
		width: 100%;
	}
	.location-popup .location-popup__wrapper > ul li.letter {
		font-size: 18px;
		margin-top: 15px;
	}
	.location-popup .location-popup__wrapper > ul li.letter span:after {
		width: 40px;
	}
	.xdsoft_autocomplete_dropdown {
		columns: 2;
		top: 60px !important;
	}
	.xdsoft_autocomplete_dropdown > div {
		font-size: 12px !important;
	}
	.xdsoft_autocomplete_dropdown > a {
		font-size: 12px !important;
	}
	.location-popup__main-cities {
		margin-top: 0;
		font-size: 12px;
		line-height: 14px;
	}
	.city-popup {
		padding: 20px 15px;
	}
	.city-popup__close {
		right: 15px;
	}
	.city-popup__yes {
		width: 60px;
		height: 52px;
		line-height: 50px;
	}
	.city-popup__no {
		width: calc(100% - 70px);
		height: 52px;
		line-height: 50px;
	}
}

.validate-error {
	position: absolute;
	display: inline-block;
	opacity: 1;
	padding: 5px 0;
	font-family: -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;
	line-height: 1.5;
	font-style: normal;
	font-weight: 400;
	letter-spacing: normal;
	text-align: start;
	text-decoration: none;
	text-shadow: none;
	text-transform: none;
	white-space: normal;
	word-break: normal;
	word-spacing: normal;
	font-size: 12px;
	word-wrap: break-word;
	transform: translateX(-50%);
	z-index: 10000000;
}

.validate-error .animated {
	padding-bottom: 5px;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}

.validate-error .animated > div {
	max-width: 200px;
	padding: 3px 8px;
	color: #fff;
	text-align: center;
	background-color: #000;
	border-radius: 0.25rem;
}

.validate-error .animated > i {
	bottom: 0;
	left: 50%;
	margin-left: -5px;
	border-width: 5px 5px 0;
	border-top-color: #000;
	position: absolute;
	width: 0;
	height: 0;
	border-left-color: transparent;
	border-right-color: transparent;
	border-style: solid;
}

.validate-error .animated.infinite {
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
}
.validate-error .animated.hinge {
	-webkit-animation-duration: 2s;
	animation-duration: 2s;
}
.validate-error .animated.flipOutX,
.validate-error .animated.flipOutY,
.validate-error .animated.bounceIn,
.validate-error .animated.bounceOut {
	-webkit-animation-duration: 0.75s;
	animation-duration: 0.75s;
}

@-webkit-keyframes shake {
	from,
	to {
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
	10%,
	30%,
	50%,
	70%,
	90% {
		-webkit-transform: translate3d(-10px, 0, 0);
		transform: translate3d(-10px, 0, 0);
	}
	20%,
	40%,
	60%,
	80% {
		-webkit-transform: translate3d(10px, 0, 0);
		transform: translate3d(10px, 0, 0);
	}
}

@keyframes shake {
	from,
	to {
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
	10%,
	30%,
	50%,
	70%,
	90% {
		-webkit-transform: translate3d(-10px, 0, 0);
		transform: translate3d(-10px, 0, 0);
	}
	20%,
	40%,
	60%,
	80% {
		-webkit-transform: translate3d(10px, 0, 0);
		transform: translate3d(10px, 0, 0);
	}
}

.shake {
	-webkit-animation-name: shake;
	animation-name: shake;
}

.bot-form {
	padding: 50px;
	margin-top: -30px;
}

.bot-form > span {
	display: block;
	font-size: 40px;
	line-height: 1.2;
	font-weight: 600;
	letter-spacing: 1.5px;
	color: #fff;
	margin-bottom: 20px;
}

.bot-form > p {
	color: #ededed;
	font-size: 21px;
	line-height: 1.55;
	font-weight: 100;
	margin-bottom: 30px;
}

.bot-form__wrapper {
	display: flex;
	justify-content: space-between;
	margin-bottom: 30px;
}

.bot-form .input-wrapper {
	width: 100%;
	margin-bottom: 15px;
}

.bot-form .t-input {
	color: #000000;
	border: 1px solid #828282;
	background-color: #ffffff;
	font-size: 18px;
	font-weight: 100;
	height: 50px;
}

.bot-form button {
	color: #ffffff;
	font-size: 25px;
	font-family: "Arial", Arial, sans-serif;
	line-height: 1.55;
	font-weight: 500;
	border-radius: 30px;
	background-image: linear-gradient(180deg, rgba(53, 149, 184, 1) 0%, rgba(32, 75, 168, 1) 100%);
	background-position: center center;
	border-color: transparent;
	border-style: solid;
	box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.1);
	margin: 30px auto 0;
	width: 319px;
	max-width: 100%;
	height: 51px;
	padding: 0;
	border-width: 0;
	display: block;
	cursor: pointer;
}

.bot-form button:hover {
	background: #204ba8;
}

#rec400020663 .tn-elem[data-elem-id="1641971670911"] .tn-atom .bot-form {
	padding: 20px 0 10px;
}

#rec400020663 .tn-elem[data-elem-id="1641971670911"] .tn-atom .bot-form .bot-form__footnote {
	margin-top: 15px;
	font-size: 14px;
	text-align: center;
	color: #4d5870;
	font-weight: 400;
	font-family: Arial;
}

#rec395203159 .tn-elem[data-elem-id="1640261825579"] .tn-atom__sbs-anim-wrapper {
	display: none !important;
}
#rec395203159 .tn-elem[data-elem-id="1640261825579"] .tn-atom {
	display: none !important;
}

#rec389759256 .tn-elem[data-elem-id="1639114809311"] {
	display: block;
}

#rec389759256 .tn-elem[data-elem-id="1639114809311"] img {
	width: 100%;
	object-fit: cover;
	-webkit-transform: rotate(356deg);
	-moz-transform: rotate(356deg);
	transform: rotate(356deg);
}

#rec395203159 .tn-elem[data-elem-id="1639462592985"] img {
	width: 110px;
	height: 110px;
	object-fit: contain;
}

#rec395203159 .tn-elem[data-elem-id="1639464242282"] img {
	width: 110px;
	height: 110px;
	object-fit: contain;
}

#rec395203159 .tn-elem[data-elem-id="1639462534057"] img {
	width: 110px;
	height: 110px;
	object-fit: contain;
}

#rec402838492 .tn-elem[data-elem-id="1641905144160"],
#rec402838492 .tn-elem[data-elem-id="1641905144169"],
#rec402838492 .tn-elem[data-elem-id="1641905144094"],
#rec402838492 .tn-elem[data-elem-id="1641905144190"],
#rec402838492 .tn-elem[data-elem-id="1641905144178"],
#rec402838492 .tn-elem[data-elem-id="1641905144185"],
#rec402838492 .tn-elem[data-elem-id="1641980056346"],
#rec402838492 .tn-elem[data-elem-id="1641905144197"],
#rec402838492 .tn-elem[data-elem-id="1641904751856"],
#rec402838492 .tn-elem[data-elem-id="1641904751849"]{
	display: none;
}

#rec402838506 .t396__filter{
	display: none;
}

#rec402838503 .tn-elem[data-elem-id="1642078443997"]{
	display: none;
}

@media only screen and (max-width: 1700px) {
	#rec389759256 .tn-elem[data-elem-id="1639114243591"] .tn-atom {
		font-size: 62px !important;
	}
}

@media only screen and (max-width: 1359px) {
	#rec389759256 .tn-elem[data-elem-id="1639114243591"] .tn-atom {
		font-size: 44px !important;
	}
}

@media only screen and (max-width: 1199px) {
	#rec389759256 .tn-elem[data-elem-id="1639114243591"] .tn-atom {
		font-size: 44px !important;
	}
}
@media only screen and (max-width: 479px) {
	.bot-form {
		padding: 20px;
		max-width: 100%;
		margin: -50px auto 0;
	}
	#rec400020663 .tn-elem[data-elem-id="1641971670911"] .tn-atom .bot-form {
		width: 270px;
		padding: 0;
		margin: 0;
	}
	#rec400020663 .tn-elem[data-elem-id="1641971670911"] .tn-atom .bot-form .t-input {
		font-size: 16px;
	}
	.bot-form > span {
		font-size: 26px;
		margin-bottom: 15px;
		word-break: break-word;
	}
	.bot-form > p {
		font-size: 16px;
		margin-bottom: 15px;
	}
	.bot-form__wrapper {
		flex-direction: column;
		margin-bottom: 10px;
	}
	.bot-form__wrapper .input-wrapper {
		width: 100%;
		margin-bottom: 15px;
	}
	#rec400182559 .tn-elem[data-elem-id="1641991219674"] {
		left: 50% !important;
		transform: translateX(-50%) !important;
	}
	#rec389759256 .tn-elem[data-elem-id="1639114243591"] .tn-atom {
		font-size: 35px !important;
		max-width: calc(100vw - 30px);
		display: block;
		margin: 0 auto;
		line-height: 1.2 !important;
	}
}

#allrecords .header-main__menu {
	display: flex;
	position: absolute;
	z-index: 10;
	top: 10px;
	right: 180px;
	color: #141b29;
	font-size: 16px;
	font-family: "Arial", Arial, sans-serif;
	line-height: 1.55;
	font-weight: 500;
	text-transform: capitalize;
}

#allrecords .header-main__menu > div {
	display: flex;
	padding: 0 15px;
}
#allrecords .header-main__menu a {
	color: #141b29;
	display: flex;
	width: max-content;
}

#allrecords .header-main__menu a:hover {
	opacity: 0.8;
}

#rec400029943 .t396__artboard {
	height: auto !important;
	padding: 30px 0;
	text-align: center;
}

#rec400029943 .t396__artboard .t396__elem {
	position: static !important;
	margin: 0 auto 15px;
}

/* ===================== */



@media screen and (max-width: 980px) {
	.tn-elem__3995223121642076163304 {
		display: none;
	}
	.tn-elem__4000352641642078443997 {
		display: none;
	}
}
@media screen and (max-width: 480px) {
.tn-atom.title {
	font-size: 25px !important;
}
.tn-atom.top-text {
	padding: 0 5px;
	font-size: 21px !important;
}
.tn-atom.card-title  {
	font-size: 28px !important;
}

.t-title_sm {
    font-size: 28px !important;
}
.tn-atom.card-text-subtitle {
	font-size: 15px !important;
	padding: 0 8px;
}
.tn-atom.card-text {
	font-size: 13px !important;
    padding: 0 12px;
}

.tn-atom.seo-text {
	line-height: 1.4 !important;
	padding: 0 13px;
}
}

@media screen and (max-width: 390px) {
	.tn-elem.delivery {
	width: 296px !important;
	left: 50% !important;
	transform: translateX(-50%) !important;
}
.tn-atom.consult-title {
font-size: 25px !important;
}
.tn-atom.consult-subtitle {
	font-size: 15px !important;
	}
	.tn-atom__sbs-anim-wrapper button {
		width: 294px !important;
	}
	.tn-elem.footer-text {
		width: 300px !important;
	}
}

#allrecords .header-menu{
	display: flex;
	position: absolute;
	right: 180px;
	top: 11px;
	padding: 0;
	margin: 0;
	list-style-type: none;
}

#allrecords .header-menu li{
	padding: 0 15px;
}

#allrecords .header-menu .tn-atom{
	font-family: 'Arial',Arial,sans-serif;
	font-size: 16px;
	color: #000;
	background-image: none !important;
	box-shadow: none !important;
	opacity: 1 !important;
	font-weight: 600;
}

#rec402838506 .t396__artboard{
	height: auto !important;
	padding: 30px 0;
	text-align: center;
}

#rec402838506 .t396__artboard .t396__elem {
	position: static !important;
	margin: 0 auto 15px;
}

#rec402838506 .t396__artboard .t396__elem:not(.tn-elem__4028385061639490226621) {
	min-width: max-content;
}

#rec412554954 .tn-elem[data-elem-id="1644570547448"] .tn-atom p,
#rec412554954 .tn-elem[data-elem-id="1644570547448"] .tn-atom ul,
#rec412554954 .tn-elem[data-elem-id="1644570547448"] .tn-atom h2,
#rec412554954 .tn-elem[data-elem-id="1644570547448"] .tn-atom h3{
	margin-bottom: 10px;
}

#form402838505 input{
	max-width: 100%;
}

#form402838505 button{
	box-shadow: 0px 0px 3px 0px rgb(0 0 0 / 3%);
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding: 0 15px;
	display: block;
	color: #ffffff;
	font-size: 25px;
	font-family: 'Arial',Arial,sans-serif;
	line-height: 1.55;
	font-weight: 500;
	border-radius: 30px;
	background-color: #1c1c1c;
	background-position: center center;
	border-color: transparent;
	border-style: solid;
	width: 320px;
	height: 50px;
}

#rec402838478 .t734__button td{
	color: #fff !important;
}

#rec402838505 .submit-tn-elem .tn-atom{
	background-image: none;
	background-color: #000;
}

@media screen and (max-width: 480px){
	#form402838505{
		width: 270px;
	}
	#form402838505 input{
		max-width: 100%;
	}
	.t-input__vis-ph{
		font-size: 16px !important;
	}
}
@media screen and (max-width: 374px){
	.t-title_sm {
		font-size: 25px !important;
	}
	#rec402838497 .tn-elem[data-elem-id="1641971658380"] {
		width: 300px !important;
		left: 50% !important;
		transform: translateX(-50%);
	}
	#rec402838497 .tn-elem[data-elem-id="1641972117363"] .tn-atom {
		font-size: 14px !important;
	}
	#rec4028384971 .tn-elem[data-elem-id="1641971658380"] {
		width: 300px !important;
		left: 50% !important;
		transform: translateX(-50%);
	}
	#rec4028384971 .tn-elem[data-elem-id="1641972117363"] .tn-atom {
		font-size: 14px !important;
	}
	#rec4028384981 .t-popup{
		padding: 0;
	}
	#rec402838489 .tn-elem[data-elem-id="1641845043390"] .tn-atom {
		font-size: 22px !important;
		width: calc(100vw - 30px);
		display: block;
		padding: 0 15px;
	}
	#rec402838489 .tn-elem[data-elem-id="1641843425974"] .tn-atom,
	#rec402838489 .tn-elem[data-elem-id="1641844067658"] .tn-atom,
	#rec402838489 .tn-elem[data-elem-id="1641844064538"] .tn-atom,
	#rec402838489 .tn-elem[data-elem-id="1641844071760"] .tn-atom{
		font-size: 30px !important;
	}
	#rec402838490 .tn-elem[data-elem-id="1640092151961"] .tn-atom{
		font-size: 25px !important;
	}
	#rec402838490 .tn-elem[data-elem-id="1640011359095"],
	#rec402838490 .tn-elem[data-elem-id="1640085502643"],
	#rec402838490 .tn-elem[data-elem-id="1640011362781"],
	#rec402838490 .tn-elem[data-elem-id="1640088205913"],
	#rec402838490 .tn-elem[data-elem-id="1640089348167"]{
		left: 50% !important;
		width: calc(100vw - 20px) !important;
		transform: translateX(-50%);
	}
	#rec402838490 .tn-elem[data-elem-id="1640011359095"] .tn-atom,
	#rec402838490 .tn-elem[data-elem-id="1640085502643"] .tn-atom,
	#rec402838490 .tn-elem[data-elem-id="1640011362781"] .tn-atom,
	#rec402838490 .tn-elem[data-elem-id="1640088205913"] .tn-atom,
	#rec402838490 .tn-elem[data-elem-id="1640089348167"] .tn-atom{
		font-size: 15px !important;
	}
	#rec402838490 .tn-elem[data-elem-id="1640011359108"],
	#rec402838490 .tn-elem[data-elem-id="1640085502660"],
	#rec402838490 .tn-elem[data-elem-id="1640011362800"]{
		left: 50% !important;
		width: calc(100vw - 20px) !important;
		transform: translateX(-50%);
	}
	#rec402838490 .tn-elem[data-elem-id="1640011359108"] .tn-atom,
	#rec402838490 .tn-elem[data-elem-id="1640085502660"] .tn-atom,
	#rec402838490 .tn-elem[data-elem-id="1640011362800"] .tn-atom{
		font-size: 15px !important;
	}
	#rec402838490 .tn-elem[data-elem-id="1640089405964"],
	#rec402838490 .tn-elem[data-elem-id="1640085601586"]{
		left: 50% !important;
		width: calc(100vw - 10px) !important;
		transform: translateX(-50%);
	}
	#rec402838490 .tn-elem[data-elem-id="1640089405964"] .tn-atom,
	#rec402838490 .tn-elem[data-elem-id="1640085601586"] .tn-atom{
		background-size: contain !important;
	}
	#rec412554954 .tn-elem[data-elem-id="1644570547448"]{
		left: 50% !important;
		width: calc(100vw - 20px) !important;
		transform: translateX(-50%);
	}
	#rec402838503 .tn-elem[data-elem-id="1470209944682"] .tn-atom{
		font-size: 32px !important;
	}
	#rec402838503 .tn-elem[data-elem-id="1641990752188"],
	#rec402838503 .tn-elem[data-elem-id="1641990646845"],
	#rec402838503 .tn-elem[data-elem-id="1641990764332"]{
		left: 50% !important;
		width: calc(100vw - 20px) !important;
		transform: translateX(-50%);
	}
	#rec402838505 .tn-elem[data-elem-id="1641993199050"] .tn-atom {
		font-size: 25px !important;
	}
	#rec402838505 .tn-elem[data-elem-id="1641993309515"] .tn-atom {
		font-size: 15px !important;
	}
	#rec402838506 .tn-elem[data-elem-id="1639490226621"]{
		width: calc(100vw - 20px) !important;
	}
}

#rec402838506 .tn-elem[data-elem-id="1639495321384"] .tn-atom,
#rec402838506 .tn-elem[data-elem-id="1639495297176"] .tn-atom,
#rec402838506 .tn-elem[data-elem-id="1639495333226"] .tn-atom,
#rec402838506 .tn-elem[data-elem-id="1639495341284"] .tn-atom,
#rec402838506 .tn-elem[data-elem-id="1639495321384"],
#rec402838506 .tn-elem[data-elem-id="1639495333226"],
#rec402838506 .tn-elem[data-elem-id="1639495297176"],
#rec402838506 .tn-elem[data-elem-id="1639495341284"]
{
display: none !important;
}

.mfp-bg{top:0;left:0;width:100%;height:100%;z-index:1042;overflow:hidden;position:fixed;background:#0b0b0b;opacity:.8}.mfp-wrap{top:0;left:0;width:100%;height:100%;z-index:1043;position:fixed;outline:none !important;-webkit-backface-visibility:hidden}.mfp-container{text-align:center;position:absolute;width:100%;height:100%;left:0;top:0;padding:0 8px;box-sizing:border-box}.mfp-container:before{content:'';display:inline-block;height:100%;vertical-align:middle}.mfp-align-top .mfp-container:before{display:none}.mfp-content{position:relative;display:inline-block;vertical-align:middle;margin:0 auto;text-align:left;z-index:1045}.mfp-inline-holder .mfp-content,.mfp-ajax-holder .mfp-content{width:100%;cursor:auto}.mfp-ajax-cur{cursor:progress}.mfp-zoom-out-cur,.mfp-zoom-out-cur .mfp-image-holder .mfp-close{cursor:-moz-zoom-out;cursor:-webkit-zoom-out;cursor:zoom-out}.mfp-zoom{cursor:pointer;cursor:-webkit-zoom-in;cursor:-moz-zoom-in;cursor:zoom-in}.mfp-auto-cursor .mfp-content{cursor:auto}.mfp-close,.mfp-arrow,.mfp-preloader,.mfp-counter{-webkit-user-select:none;-moz-user-select:none;user-select:none}.mfp-loading.mfp-figure{display:none}.mfp-hide{display:none !important}.mfp-preloader{color:#CCC;position:absolute;top:50%;width:auto;text-align:center;margin-top:-0.8em;left:8px;right:8px;z-index:1044}.mfp-preloader a{color:#CCC}.mfp-preloader a:hover{color:#FFF}.mfp-s-ready .mfp-preloader{display:none}.mfp-s-error .mfp-content{display:none}button.mfp-close,button.mfp-arrow{overflow:visible;cursor:pointer;background:transparent;border:0;-webkit-appearance:none;display:block;outline:0;padding:0;z-index:1046;box-shadow:none;touch-action:manipulation}button::-moz-focus-inner{padding:0;border:0}.mfp-close{width:44px;height:44px;line-height:44px;position:absolute;right:0;top:0;text-decoration:none;text-align:center;opacity:.65;padding:0 0 18px 10px;color:#FFF;font-style:normal;font-size:28px;font-family:Arial,Baskerville,monospace}.mfp-close:hover,.mfp-close:focus{opacity:1}.mfp-close:active{top:1px}.mfp-close-btn-in .mfp-close{color:#333}.mfp-image-holder .mfp-close,.mfp-iframe-holder .mfp-close{color:#FFF;right:-6px;text-align:right;padding-right:6px;width:100%}.mfp-counter{position:absolute;top:0;right:0;color:#CCC;font-size:12px;line-height:18px;white-space:nowrap}.mfp-arrow{position:absolute;opacity:.65;margin:0;top:50%;margin-top:-55px;padding:0;width:90px;height:110px;-webkit-tap-highlight-color:transparent}.mfp-arrow:active{margin-top:-54px}.mfp-arrow:hover,.mfp-arrow:focus{opacity:1}.mfp-arrow:before,.mfp-arrow:after{content:'';display:block;width:0;height:0;position:absolute;left:0;top:0;margin-top:35px;margin-left:35px;border:medium inset transparent}.mfp-arrow:after{border-top-width:13px;border-bottom-width:13px;top:8px}.mfp-arrow:before{border-top-width:21px;border-bottom-width:21px;opacity:.7}.mfp-arrow-left{left:0}.mfp-arrow-left:after{border-right:17px solid #FFF;margin-left:31px}.mfp-arrow-left:before{margin-left:25px;border-right:27px solid #3f3f3f}.mfp-arrow-right{right:0}.mfp-arrow-right:after{border-left:17px solid #FFF;margin-left:39px}.mfp-arrow-right:before{border-left:27px solid #3f3f3f}.mfp-iframe-holder{padding-top:40px;padding-bottom:40px}.mfp-iframe-holder .mfp-content{line-height:0;width:100%;max-width:900px}.mfp-iframe-holder .mfp-close{top:-40px}.mfp-iframe-scaler{width:100%;height:0;overflow:hidden;padding-top:56.25%}.mfp-iframe-scaler iframe{position:absolute;display:block;top:0;left:0;width:100%;height:100%;box-shadow:0 0 8px rgba(0,0,0,0.6);background:#000}img.mfp-img{width:auto;max-width:100%;height:auto;display:block;line-height:0;box-sizing:border-box;padding:40px 0 40px;margin:0 auto}.mfp-figure{line-height:0}.mfp-figure:after{content:'';position:absolute;left:0;top:40px;bottom:40px;display:block;right:0;width:auto;height:auto;z-index:-1;box-shadow:0 0 8px rgba(0,0,0,0.6);background:#444}.mfp-figure small{color:#bdbdbd;display:block;font-size:12px;line-height:14px}.mfp-figure figure{margin:0}.mfp-bottom-bar{margin-top:-36px;position:absolute;top:100%;left:0;width:100%;cursor:auto}.mfp-title{text-align:left;line-height:18px;color:#f3f3f3;word-wrap:break-word;padding-right:36px}.mfp-image-holder .mfp-content{max-width:100%}.mfp-gallery .mfp-image-holder .mfp-figure{cursor:pointer}@media screen and (max-width:800px) and (orientation:landscape),screen and (max-height:300px){.mfp-img-mobile .mfp-image-holder{padding-left:0;padding-right:0}.mfp-img-mobile img.mfp-img{padding:0}.mfp-img-mobile .mfp-figure:after{top:0;bottom:0}.mfp-img-mobile .mfp-figure small{display:inline;margin-left:5px}.mfp-img-mobile .mfp-bottom-bar{background:rgba(0,0,0,0.6);bottom:0;margin:0;top:auto;padding:3px 5px;position:fixed;box-sizing:border-box}.mfp-img-mobile .mfp-bottom-bar:empty{padding:0}.mfp-img-mobile .mfp-counter{right:5px;top:3px}.mfp-img-mobile .mfp-close{top:0;right:0;width:35px;height:35px;line-height:35px;background:rgba(0,0,0,0.6);position:fixed;text-align:center;padding:0}}@media all and (max-width:900px){.mfp-arrow{-webkit-transform:scale(0.75);transform:scale(0.75)}.mfp-arrow-left{-webkit-transform-origin:0 0;transform-origin:0 0}.mfp-arrow-right{-webkit-transform-origin:100%;transform-origin:100%}.mfp-container{padding-left:6px;padding-right:6px}}
.mfp-bg{
	z-index: 99999998;
}
.mfp-wrap{
	z-index: 99999999;
}
.popup-btn{
	text-decoration: underline;
	cursor: pointer;
}

.policy-popup{
	position: relative;
	margin: 0 auto;
	width: 600px;
	max-width: calc(100vw - 50px);
	background-color: #fff;
	padding: 40px;
	font-family: 'PT Sans',Arial,sans-serif;
}

.policy-popup .popup-title{
	display: block;
	margin-top: 0;
	margin-bottom: 30px;
	text-align: center;
	font-size: 32px;
}

.popup-text p, .popup-text ul, .popup-text ol, .popup-text h3{
	margin-bottom: 10px;
}

@media only screen and (max-width: 479px){
	.policy-popup{
		padding: 30px 15px 20px;
	}
	.policy-popup .popup-title{
		font-size: 24px;
		margin-bottom: 20px;
	}
}

.t-slds__wrapper picture{
	display: block;
	height: 600px;
	width: 100%;
}

.t-slds__wrapper picture img{
	height: 100%;
	width: 100%;
	object-fit: cover;
}